Subject: Re: [PATCH 0/2] tools: ynl: two patches to ease building with rpmbuild

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 Nov 2024 07:28:00 -0800

On Tue, 12 Nov 2024 09:16:07 +0100 Jan Stancek wrote:
> One thing I wasn't sure about (due to lacking install target) was whether
> you intend to run ynl always from linux tree.
> 
> If you're open to adding 'install' target, I think that should be something
> to look at as well. It would make packaging less fragile, as I'm currently
> handling all that on spec side.

Yes, definitely open to adding an install target.

Assume that whatever is missing or done strangely from packaging
perspective is due to incompetence rather than intentional design :)